Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232354 - jnp.discoveryTTL
Summary: jnp.discoveryTTL
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Clustering_Guide
Version: 4.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joshua Wulf
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 21:39 UTC by Brian Stansberry
Modified: 2014-10-19 22:55 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-04 01:19:02 UTC
Type: ---


Attachments (Terms of Use)

Description Brian Stansberry 2007-03-14 21:39:26 UTC
The following HA-JNDI-related property accepted by
org.jnp.interfaces.NamingContext is not covered in the documentation (i.e.
Section 1.2.2 of The JBoss 4 Application Server Clustering Guide):

jnp.discoveryTTL -- The time-to-live for multicast discovery packets


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=232352 deals with the same
general issue for the Server Configuration guide.

Comment 1 Michael Hideo 2007-06-06 04:49:47 UTC
Adding 'cc ecs-dev-list@redhat.com for team coverage

Comment 3 Joshua Wulf 2007-06-22 07:33:18 UTC
added to the cache docs.


Note You need to log in before you can comment on or make changes to this bug.